Subject: Re: LW 5.0 and drooling
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 11:49:39 -0700

On Sat, 13 Apr 1996, [email-masked] (Andrew Weiler) wrote:
>>My advice..just be patient..only about 4 days and you should have some nice 
>>list o features..till then don't speculate and make rumours such as releasing 
>>it for Mac OS..not a bad idea in my oppinion.
>>Oh...and once you do see/hear about LW 5.0...you'll probably have to try to 
>>control the urge to beg NewTek to make a pre-release DOWN URGE ..WHOOAAA.
>>Adam
>Has NewTek announced a ship date? If not do you have an idea?

	Geez, can we lay off on the "what features/when ship" questions?

	It'll ship when it ships, and it'll have the features it ships with!

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **